local mail = {
	[1]={
		["name"]="길에서 만난 할아버지의 선물"
	},
	[2]={
		["name"]="왕의 일일 보급품"
	},
	[3]={
		["name"]="결제 이상 보상 알림",
		["desc"]="비정상적인 충전 주문이 확인되었습니다. 해당 주문을 재발급하였으니 리소스 수량을 확인해 주세요. 궁금한 사항이 있다면 문의해 주세요. 지지해 주셔서 감사합니다."
	}
}
local config = {
data=mail,count=3
}
return config